<?php

namespace App\Filament\Resources\TugasSampinganResource\Pages;

use App\Filament\Resources\TugasSampinganResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTugasSampingan extends EditRecord
{
    protected static string $resource = TugasSampinganResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
